Bug 8100 - Release 2.4 blocker
Summary: Release 2.4 blocker
Status: RESOLVED INVALID
Alias: None
Product: fontconfig
Classification: Unclassified
Component: library (show other bugs)
Version: 2.4
Hardware: All Linux (All)
: high normal
Assignee: Keith Packard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 2511 3322 3447 4924 5360 5378 6393 6769 7429 7528 7597 7662 7663 7758 8063 8157 8175
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 10:50 UTC by Keith Packard
Modified: 2007-10-25 08:19 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Packard 2006-09-01 10:50:53 UTC
This bug will be used to track release-critical bugs for fontconfig 2.4
Comment 1 Behdad Esfahbod 2007-10-25 08:19:04 UTC
Retiring this one finally.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.